




/*
    Updated By Kinabuch
*/


body {
   color:#E8E6E6;
   background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/bg_header.jpg) center top no-repeat;
   font: 62.5% Arial, Helvetica, sans-serif;}

html{ background: #000;}

/* Remove or Reset Default Styles
-------------------------------------------------------------------------*/
* { margin:0; padding:0; list-style-type:none;}
hr { display: none; }
img { border: none; }

/* Clear Floats
--------------------------------------------------------------------------*/
.clear {
 clear: both;
 font-size: 0;
 height: 0;
 line-height: 0;
 overflow: hidden;}

.clearfix {display:inline-block;}
.clearfix {display: block;}
	
.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;}

/* General Form Styles 
-------------------------------------------------------------------------*/
input.text, textarea, select {font-size:11px; font-family:Arial,Verdana;float:left;}
fieldset label{float:left;display:block;}
fieldset br{ clear:both;}
fieldset{ border:none;}

/* General Link Styles 
--------------------------------------------------------------------------*/
a:link, a:visited {color:#CC0000;}
a{outline:none;cursor:pointer !important;}
a:hover{text-decoration:none !important;}

/*-------------------------------------------------------------------------
                              GENERAL PAGE STYLES
*-------------------------------------------------------------------------*/
ul#acc-links {display:none;}

.container{
  width:936px;
  margin:0 auto;}

#header{
  min-height:300px;
  height: auto !important;
  height:300px;
  padding:10px 0 0 0;}



/*-------------------------------------------------------------------------
                              HEADER
*-------------------------------------------------------------------------*/
#header p.australialogo a{
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/logo_australia.gif) 0 0 no-repeat;
  width:163px;
  height:78px;
  display:block;
  float:right;
  text-indent:-9999px;}

#header ul{
  padding:30px 0 0 0;
  clear:both;}

#header ul li{
  font-size:2.5em;
  text-align:right;
  line-height:24px;
  font-weight:bold;}

#header ul li.selected{
  font-size:3.2em;
  padding:0 0 15px 0;}

#header ul li a{
  color:#FFF;
  font-weight:bold;
  text-decoration:none;}

/*-------------------------------------------------------------------------
                              MAIN-CONTENT
*-------------------------------------------------------------------------*/

#main-content .search_sb{
  padding:0 0 0 14px;}

#main-content .search_sb .inputbox_sb{
  padding:2px 8px;
  width:140px;
  color:#FFF;
  border:1px solid #7B7B7B;
  background:#000;
  font-size:14px;
  margin:0 12px 0 0;}

#main-content .search_sb .button_sb{
  background:url(http://www.australiavenicebiennale.com.au/images/M_images/searchButton.gif) 0 0 no-repeat;
  width:12px;
  height:23px;
  border:none;
  cursor:pointer;}
  
#main-content .content{
  width:698px;
  float:left;}

#main-content  ul.menu{
  float:left;
  width:197px;
  padding:19px 0 0 0;}

#main-content  ul.menu li{
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_plus.gif) 0 5px no-repeat;
  padding:0 0 0 15px;
  margin:0 0 5px 0;
  font-size:1.6em;}

#main-content  ul.menu li.selected a,
#main-content  ul.menu li a:hover{
  color:#CC0000 !important;}

#main-content  ul.menu li a{
  text-decoration:none;
  color:#FFF !important;}

#main-content  ul.menu li ul{
   float:none;
   padding:5px 0 0 0 !important;}

#main-content  ul.menu li ul li{
  background:none !important;
  font-size:0.9em !important;
  padding:0;}

#main-content  ul.menu li ul li a{
  color:#CC0000 !important;}

#main-content  ul.menu li ul li a:hover{
  color:#FFF !important;}

#main-content .centermain{
  width:470px;
  float:right;}

#main-content .centermain h1, #main-content .centermain .contentheading, .componentheading{
  font-size:2.4em;
  color:#ECE5E5;}

#main-content .centermain h2{
  font-size:1.8em;
  color:#ECE5E5;}

#main-content .centermain h3{
  font-size:1.1em;
  color:#ECE5E5;}

#main-content ul.sublist{
  padding:15px 0;}

#main-content ul.sublist li{
  float:left;}

#main-content ul.sublist li a{
  display:block;
  float:left;
  padding:0 10px 0 0;
  text-indent:-9999px;}

#main-content ul.sublist li a.pdf{
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_pdf.gif) 0 0 no-repeat;
  width:15px;
  height:15px;}

#main-content ul.sublist li a.print{
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_print.gif) 0 0 no-repeat;
  width:17px;
  height:17px;}

#main-content ul.sublist li a.mail{
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_mail.gif) 0 0 no-repeat;
  width:19px;
  height:14px;}

#main-content .centermain p{
  padding:0 0 20px 0;
  font-size:1.6em;}

#main-content ul.orderedlist{
  padding:0 0 0 25px;}

#main-content ul.orderedlist li{
  font-size:1.6em;
  padding:0 0 3px 0;}

#main-content ul.orderedlist li a{
   text-decoration:none;
   color:#E8E6E6;
    background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_orderedlist.gif) 0 6px no-repeat;
    padding:0 0 0 14px;}
 
#main-content ul.orderedlist li a:hover,
#main-content ul.orderedlist li.selected a{
   background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/icon_orderedlist-over.gif) 0 6px no-repeat;
   color:#CC0000;}
 
 #main-content .centermain form {
   padding:20px 0;}

#main-content .centermain form .txtbox{
  width:218px;
  background:#000;
  border:1px solid #8D0404;
  padding:4px 8px;
  color:#FFF;
  margin:0 0 15px 0;}

#main-content .centermain form .btnform{
  display:block;
  float:left;
  margin:0 15px 0 0;
  color:#C5B9B9;
  font-size:1.3em;
  padding:5px 10px;
  border:none;
  cursor:pointer;}

#main-content .centermain form .btngray{
  background:#2B2626;}

#main-content .centermain form .btnred{
  background:#CC0000;}

#main-content .side{
  width:204px;
  float:right;}
#main-content .side .menu li {
  background: none ;
}
#main-content .side .menu li a img {
  clear: both ;
  display: block 
}
#main-content .side .photonames{
  padding:0 0 20px 0;}

#main-content .side .photonames p{
  text-align:right;
  font-size:2.3em;
  color:#FFF;
  line-height:22px;}

#main-content .side .photonames p a{
  text-decoration:none;
  color:#FFF;}

#main-content .side .photonames p.hi{
  font-weight:bold;}

#main-content .side img{
  padding:0 0 7px 0;}

#main-content .side .borderdiv{
  border-top:1px solid #787878;
  margin:20px 0 0 0;
  padding:20px 0 0 0;}

#main-content .side .borderdiv img{
  float:right;}

#main-content .side .borderdiv ul{
  clear:both;}

#main-content .side .borderdiv ul li{
  text-align:right;
  font-size:1.2em;
  line-height:20px;}

#main-content .side .borderdiv ul li a{
  color:#FFF;
  text-decoration:none;}

#main-content .side .borderdiv ul li.selected a,
#main-content .side .borderdiv ul li a:hover{
  color:#CC0000;}

#main-content .side .borderdiv ul li.big{
  font-size:1.6em;}

#main-content #slimbox1 .slimbox img {
	padding: 2px 2px 2px 1px ;
}

/*-------------------------------------------------------------------------
                              FOOTER
*-------------------------------------------------------------------------*/
#footer{
  border-top:1px solid #FFF;
  background:#000;
  padding:15px 0 0 0;
  margin-top: 15px ;}
  
#footer-wrapper{  
  width:936px;
   margin:0 auto;}
   
#footer ul#bottom_menu{
  float:left;
  padding:5px 0 0 0;}

#footer ul#bottom_menu li{
  float:left;
  padding:0 7px 0 0;
  font-size:1.4em; }

#footer ul#bottom_menu li.last a{
  border-right:none !Important;}

#footer ul#bottom_menu li a{
  color:#FFF;
  border-right:1px solid #FFF;
  padding: 0 5px 0 0;
  text-decoration:none;}

#footer ul#bottom_menu li.hi a,
#footer ul#bottom_menu li a:hover{
  color:#CC0000;
  text-decoration:underline;}

#footer .logos{
  float:right;
  background:url(http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/bg_logosline.gif) 126px 0 repeat-y;
  width:220px;}

#footer .logos .logoleft{
  float:left;}

#footer .logos .logoright{
  float:right;}

#footer p.copy{
  text-align:right;
  padding:30px 0 0 0;
  color:#999999;
  clear:both;
  font-size:1.2em;}

#footer p.copy a{
  color:#999;}

.moduletabletwitter {
	padding-top: 60px ;
	background: transparent url("http://www.australiavenicebiennale.com.au/templates/australia_venice_biennale_2009/images/ui/t_twitterfeed.gif") no-repeat scroll 15px 10px;
	width: 197px ;
	clear: left ;
}

.tweet-message {
	margin-left: 58px ;
}
/*
 * phocagallery overrides
 */
div#phocagallery, div.phocagallery {
	padding: 0px 7px 0 7px ;
}
#main-content #phocagallery-module-ri img {
	padding: 0 ;
}
.phocagallery-box-file, .phocagallery-box-file-first {
	margin: 0 ;
}
#phocagallery a img, .phocagallery a img, #phocagallery-module-ri a img {
	border: 1px solid #000;
}

#phocagallery a img:hover, .phocagallery a img:hover, #phocagallery-module-ri a img:hover {
	border: 1px solid #fff ;
}
